/* Start Category CSS */
#procat {
    clear:both;
    padding-left:0px;
    padding-right:0px;
    padding-top:5px;
    display:block;;
    vertical-align:top;
}
.SectionHeaderText
{
    float:left;
    clear:left;
    font-family: Arial, Helvetica, sans-serif; 
    color:#c51230;
	font-size:22px;
	padding-bottom:15px;
    vertical-align:bottom;
}
.procatnameimg{
	float:right;
	margin-top: 3px;
	padding-bottom:10px;
	*margin-right:10px;
	padding-right:5px;
	padding-left:5px;
	width:97px;
	height:18px;
	background-image:url(/HP/images/products/television_projector/lcd_tv/bravia_name.jpg);
	background-repeat:no-repeat;
	display:block;
	clear:none;
}
.procatselection
{
    float:right;
    padding-top:0px;
    vertical-align:bottom;
}
/* Hub Flash. Start*/
 .Hub_Flash_Inactive{
    background-color: #000000;
    color           : #999999;
 }
 .Hub_Flash_Active{
    background-color: #590100;
    color           : #FFFFFF;
 }
 .Hub_Flash_Text{
    font-family: Arial;
    font-size  : 10px;
    font-weight: bold;
 }
/* Hub Flash. End*/



/*start right to left*/
/*
.procatname
{
   float:right;
   clear:left;
   padding-top:5px
   padding-bottom:10px;
}
.procatnameimg
{
    float:left;
       padding-bottom:10px;
       padding-left:5px;
}
.procatselection
{
    float:left;
    direction:rtl;
}
*/
/*end start to left*/


/* End Category CSS */